function skill019()

local pid=battle.GetActingPlayerID()
id= player.GetTargetNpc()
if battle.CheckPlayerStat(pid,721)==1 then

player.RemoveStat(0,pid,721)
--player.StopSE(pid,105)
battle.MagicToNpc(id,19,1)
battle.ActionTwice()

end

end